Subject: Ticket Assigned - Credit Card Payment Reversal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 04:07:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Card Payment Reversal Good day, I would just like to address my issue regarding the my order item that I received an SMS that it has been cancelled. The order # is 6350457377 and the item is ELLE PRINTED BUCKET BAG WITH DETACHABLE STRAP. I used a relative credit card and when they checked it in the bank, they have been told that it was totally purchased. The bank advised them to tell you that you need to reverse the credit card payment that I have placed so that the amount in the transaction.I hope you can help me with this matter. Thank you.

_________________________________________________________________
The content of this e-mail (including any attachments) is strictly confidential and may be commercially sensitive. If you are not, or believe you may not be, the intended recipient, please advise the sender immediately by return e-mail, delete this e-mail and destroy any copies. Statement and opinions expressed in this email are those of the sender, and do not necessarily reflect those of Prince Mohammed Bin Abdulaziz Hospital.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3114559